#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "PLPLOT::plplotfortran" for configuration "Release"
set_property(TARGET PLPLOT::plplotfortran APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(PLPLOT::plplotfortran PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "PLPLOT::plplot"
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libplplotfortran.so.1.0"
  IMPORTED_SONAME_RELEASE "libplplotfortran.so.1.0"
  )

list(APPEND _cmake_import_check_targets PLPLOT::plplotfortran )
list(APPEND _cmake_import_check_files_for_PLPLOT::plplotfortran "/usr/local/lib/libplplotfortran.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
